.keyperson .key-personnel-photo {
	padding-right: 15px;
}

.keyperson .key-personnel-description {
	padding-top: 5px;
}

.nav-justified.nav-tabs > li > a {
	font-size: 12px;
}

.sidebar_location_title { 
	text-transform: capitalize !important; 
}

.content-inner article img {
	width: auto;
}